package com.hwrj.cloud.portal.dao;

import com.hwrj.cloud.portal.domain.BrandVO;
import com.hwrj.cloud.portal.model.PmsProduct;
import org.apache.ibatis.annotations.Param;
import org.mapstruct.Mapper;

import java.util.List;

@Mapper
public interface PmsProductDao {

    List<BrandVO> selectBandList(@Param("compId") Long compId);

    List<PmsProduct> subjectProduct(Long subjectId);
}
